Subject: Re: [PATCH v2 1/3] MAINTAINERS: Move Peter De Schrijver to CREDITS

From: Thierry Reding <[email-masked]>
Date: Tue, 21 Apr 2026 12:10:32 +0200

On Mon, Apr 20, 2026 at 08:50:06AM +0200, Geert Uytterhoeven wrote:
> Hi Thierry,
> 
> On Fri, 17 Apr 2026 at 15:15, Thierry Reding <[email-masked]> wrote:
> > From: Thierry Reding <[email-masked]>
> >
> > Peter sadly passed away a while back. Paul did a much better job at
> > finding the right words to mourn this loss than I ever could, so I will
> > leave this link here:
> >
> >   https://lore.kernel.org/lkml/[email-masked]/T/#u
> >
> > Co-developed-by: Paul Walmsley <[email-masked]>
> > Co-developed-by: Aaro Koskinen <[email-masked]>
> > Co-developed-by: Geert Uytterhoeven <[email-masked]>
> 
>    "every Co-developed-by: must be immediately
>     followed by a Signed-off-by: of the associated co-author."
> 
> https://elixir.bootlin.com/linux/v7.0/source/Documentation/process/submitting-patches.rst#L506
> 
> Signed-off-by: Geert Uytterhoeven <[email-masked]>

Good point. Thanks, I'll add that to the patch.

Thierry